Skip to main content
PATCH
Update Account Crm Fields
Write properties to the connected CRM record for an account. Requires the crm:write scope on the API key.

Authorizations

Authorization
string
header
required

Bearer API key issued from Settings → Developers.

Path Parameters

account_id
string<uuid>
required

ID of the account.

Body

application/json

Update Account Crm Fields payload

fields
CrmFieldWritePublicInput · object[]
required

CRM properties to write in one update. Existing properties not listed are kept.

Minimum array length: 1

Response

200 - application/json

Successful Response

object_type
string
required

The CRM object type updated (contact or account).

crm_type
string
required

The connected CRM provider type.

crm_properties
string[]
required

List of CRM properties that were updated.

crm_property
string
required

Primary CRM property that was updated.

external_id
string
required

The external CRM record ID.